=== debian/control ===
Source: jolicloud-webapp-think
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-think
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://think.ajsands.com/
Description: Jolicloud web application for Think
 The Think web site running in a simple Jolicloud window.
